/* Conzento Cookie Banner Custom Styles */

/* rconzento-banner-button-order */
.reddot.conzento-theme .cz-banner-buttons { display: flex !important; }
.reddot.conzento-theme .cz-btn-reject { display: none !important; }
.reddot.conzento-theme .cz-btn-settings { order: 0 !important; display: inline-block !important; }
.reddot.conzento-theme .cz-btn-accept { order: 1 !important; display: inline-block !important; }

:root {
  --CK_Primary: #111418;
}

.reddot.conzento-theme .cz-switch input:checked + .cz-switch-slider,
.ot-accordion-layout.ot-cat-item .ot-acc-hdr.ot-always-active-group .ot-always-active,
.save-preference-btn-handler {
  background-color: var(--CK_Primary) !important;
}

.cz-banner-wrapper .cz-banner-logo {
  margin-bottom: 0 !important;
}

.reddot.conzento-theme .cz-btn,
.cz-btn.cz-btn-settings {
  color: var(--CK_Primary) !important;
  border: 1px solid var(--CK_Primary) !important;
  border-radius: 4px !important;
}

.reddot.conzento-theme .cz-btn.cz-btn-accept {
  background-color: var(--CK_Primary) !important;
  border: 1px solid var(--CK_Primary) !important;
  color: #fff !important;
}

.reddot.conzento-theme #accept-recommended-btn-handler {
  background-color: var(--CK_Primary) !important;
}

.reddot.conzento-theme .cz-btn.cz-btn-settings:hover {
  color: #fff !important;
  background-color: var(--CK_Primary) !important;
}

.cookie-settings-btn:hover,
.cookie-settings-btn:focus,
.cookie-settings-btn:visited,
.cookie-settings-btn:active {
  background-color: var(--CK_Primary) !important;
  color: #00ac8c !important;
}

.reddot.conzento-theme .cz-banner a {
  color: var(--CK_Primary) !important;
}

.cz-btn-settings {
  color: #fff !important;
}

.cz-cookie-meta,
.ot-link-btn.category-host-list-handler {
  display: none !important;
}

.reddot.conzento-theme .cz-banner-wrapper.cz-flat .cz-banner-flat {
  padding: 10px !important;
}

.reddot.conzento-theme .cz-banner-description {
  font-family: 'SCG', 'Prompt', 'Kanit', sans-serif !important;
  font-size: 14px !important;
}

.reddot.conzento-theme .cz-banner-wrapper.cz-flat .cz-banner-flat .cz-banner-content-wrapper {
  max-width: none !important;
  padding-right: 50px !important;
  gap: 24px !important;
}

@media (min-width: 1441px) {
  .reddot.conzento-theme .cz-banner .cz-banner-content-wrapper {
    max-width: none !important;
  }
}
